CREATE TABLE `architek` (
  `bildid` int(11) NOT NULL auto_increment,
  `bildname` varchar(25) NOT NULL default '',
  `class` varchar(10) NOT NULL default '',
  `description` mediumtext NOT NULL,
  `bildlink` text NOT NULL,
  `costgold` int(11) NOT NULL default '0',
  `costgems` int(11) NOT NULL default '0',
  `dkneeded` int(11) NOT NULL default '0',
  `contributor` text NOT NULL,
  PRIMARY KEY  (`bildid`)
) TYPE=MyISAM AUTO_INCREMENT=52 ;

-- 
-- Daten fr Tabelle `architek`
-- 

INSERT INTO `architek` VALUES (1, 'Indianerzelt', 'Haus', 'Ein schnes kleines Indianerzelt fr eine Person', 'images/hausbilder/2_indianazelt.gif', 50, 0, 0, 'Tiger313/Wolf');
INSERT INTO `architek` VALUES (2, 'Ruberhhle', 'Haus', 'Eine Ruberhhle wo viele Freunde platz haben', 'images/hausbilder/2_raeberhoele.gif', 400, 0, 0, 'Tiger313/Wolf');
INSERT INTO `architek` VALUES (3, 'Pilzhaus mit Dachwiese', 'Haus', 'Ein Haus wo der Garten auf dem Dach plaziert ist', 'images/hausbilder/3_pilzhauswiese.gif', 200, 0, 5, 'Tiger313/Wolf');
INSERT INTO `architek` VALUES (4, 'Himmlisches Pilzhaus', 'Haus', 'Das Haus verleit ihnen eine himmlische Atmosphere', 'images/hausbilder/4_pilzhimmelhaus.gif', 800, 1, 5, 'Tiger313/Wolf');
INSERT INTO `architek` VALUES (5, 'Fliegenpilzhaus', 'Haus', 'Auf das Haus fliegen die Fliegen und ein paar Mcken sicher auch', 'images/hausbilder/5_rotpilzhaus.gif', 500, 5, 5, 'Tiger313/Wolf');
INSERT INTO `architek` VALUES (6, 'Pilz Pink', 'Haus', 'Ein Haus fr die etwas anderen unter uns', 'images/hausbilder/6_pilzpink.gif', 1000, 7, 5, 'Tiger313/Wolf');
INSERT INTO `architek` VALUES (7, 'Pilz Rosa', 'Haus', 'Rosa eine schne Farbe fr Verliebte und solche die es noch werden wollen', 'images/hausbilder/7_pilzrosahaus.gif', 800, 9, 5, 'Tiger313/Wolf');
INSERT INTO `architek` VALUES (8, 'Pilzhaus', 'Haus', 'Mit sehr vielen Fenstern ein obtimaler Stromsparhaus', 'images/hausbilder/8_pilzenhaus.gif', 500, 3, 7, 'Tiger313/Wolf');
INSERT INTO `architek` VALUES (9, 'Champinonpilzhaus', 'Haus', 'Ein Haus fr ware CHAMPIONS', 'images/hausbilder/9_campinonpilzhaus.gif', 1000, 5, 7, 'Tiger313/Wolf');
INSERT INTO `architek` VALUES (10, 'Bretterbude', 'Haus', 'Ein kleines haus das aber sehr gemhtlich ist', 'images/hausbilder/10_bretterbude.gif', 500, 4, 10, 'Tiger313/Wolf');
INSERT INTO `architek` VALUES (11, 'Bretterholzhuette', 'Haus', 'Ein etwas greres haus mit einer Veranda', 'images/hausbilder/11_bretterholzhuette.gif', 1000, 4, 10, 'Tiger313/Wolf');
INSERT INTO `architek` VALUES (12, 'Holzhaus', 'Haus', 'Ein haus komplett aus Holz, hoffentlich kommt der Drache nicht', 'images/hausbilder/12_holzhaus.gif', 500, 5, 10, 'Tiger313/Wolf');
INSERT INTO `architek` VALUES (13, 'Holzbuchenhaus', 'Haus', 'Ein Massives Holzhaus', 'images/hausbilder/13_holzbuchenhaus.gif', 1000, 7, 10, 'Tiger313/Wolf');
INSERT INTO `architek` VALUES (14, 'Blauesbretterhaus', 'Haus', 'Durch die Bume liegt das Haus am Schatten', 'images/hausbilder/14_Blauesbretterhaus.gif', 1500, 4, 12, 'Tiger313/Wolf');
INSERT INTO `architek` VALUES (15, 'Einfachhaus', 'Haus', 'Ein Haus extra fr dich gemacht', 'images/hausbilder/14_einfachhaus.gif', 2000, 4, 12, 'Tiger313/Wolf');
INSERT INTO `architek` VALUES (16, 'Kleingartenhaus', 'Haus', 'Ein kleiner Garten gehrt auch zu dem Haus', 'images/hausbilder/15_kleingartenhaus.gif', 2000, 12, 13, 'Tiger313/Wolf');
INSERT INTO `architek` VALUES (17, 'Sommerhaus', 'Haus', 'Kommt der Sommer dann nix wie dieses Haus kaufen', 'images/hausbilder/16_sommerhaus.gif', 2500, 10, 13, 'Tiger313/Wolf');
INSERT INTO `architek` VALUES (18, 'Ostfriesenhaus', 'Haus', 'Da passen jede mnge Freunde rein', 'images/hausbilder/17_ostfriesenhaus.gif', 1300, 15, 14, 'Tiger313/Wolf');
INSERT INTO `architek` VALUES (19, 'Kunterbundhaus', 'Haus', 'Ein sehr buntes Haus', 'images/hausbilder/18_kunterbundhaus.gif', 1584, 8, 16, 'Tiger313/Wolf');
INSERT INTO `architek` VALUES (20, 'Rotes Haus', 'Haus', 'Rot wie Drachenfeuer ', 'images/hausbilder/19_rothaus.gif', 2015, 7, 16, 'Tiger313/Wolf');
INSERT INTO `architek` VALUES (21, 'Waldhaus', 'Haus', 'Ist das nicht das Haus der Zwerge?', 'images/hausbilder/20_waldhaus.gif', 1999, 16, 16, 'Tiger313/Wolf');
INSERT INTO `architek` VALUES (22, 'Wackelhaus', 'Haus', 'Da geht wohl die Party richtig ab', 'images/hausbilder/21_wackelhaus.gif', 2533, 18, 18, 'Tiger313/Wolf');
INSERT INTO `architek` VALUES (23, 'Herzhaus', 'Haus', 'Fr Herzlose kein zutrit', 'images/hausbilder/22_herzhaus.gif', 1495, 20, 18, 'Tiger313/Wolf');
INSERT INTO `architek` VALUES (24, 'Fassadenhaus', 'Haus', 'Nicht fr jeden sichbar', 'images/hausbilder/23_fassadenhaus.gif', 3123, 5, 20, 'Tiger313/Wolf');
INSERT INTO `architek` VALUES (25, 'Greenhaus', 'Haus', 'Grn aber dennoch ein Haus ', 'images/hausbilder/24_greenhaus.gif', 4185, 7, 20, 'Tiger313/Wolf');
INSERT INTO `architek` VALUES (26, 'Langhaus', 'Haus', 'So lang das es fast schon 2 Pltze verbraucht', 'images/hausbilder/25_langhaus.gif', 9999, 2, 21, 'Tiger313/Wolf');
INSERT INTO `architek` VALUES (27, 'Hochhaus', 'Haus', 'Zumindest ein kleines Hochhaus', 'images/hausbilder/26_hochhaus.gif', 5415, 11, 21, 'Tiger313/Wolf');
INSERT INTO `architek` VALUES (28, 'Familienhaus', 'Haus', 'Wenn du eine groe Familie hast dan ist es dein Haus', 'images/hausbilder/27_familienhaus.gif', 612, 25, 22, 'Tiger313/Wolf');
INSERT INTO `architek` VALUES (29, 'Fachwerkhaus', 'Haus', 'Fr Leute vom Fach', 'images/hausbilder/28_fachwerkhaus.gif', 4578, 17, 22, 'Tiger313/Wolf');
INSERT INTO `architek` VALUES (30, 'Grauhaus', 'Haus', 'ein Graues schnes Haus ', 'images/hausbilder/29_grauhaus.gif', 4185, 14, 23, 'Tiger313/Wolf');
INSERT INTO `architek` VALUES (31, 'Schneehaus', 'Haus', 'Keiner wei was Schnee ist aber es sieht gut aus', 'images/hausbilder/30_schneehaus.gif', 6271, 7, 23, 'Tiger313/Wolf');
INSERT INTO `architek` VALUES (32, 'Mhle', 'Haus', 'Da wo Mehl gemacht wird. Wird mit Wind angetrieben', 'images/hausbilder/31_muehle.gif', 5000, 22, 24, 'Tiger313/Wolf');
INSERT INTO `architek` VALUES (33, 'Wassermhle', 'Haus', 'Die Mhle wird mit Wasser in gang gestzt', 'images/hausbilder/32_wassermuehle.gif', 2599, 30, 24, 'Tiger313/Wolf');
INSERT INTO `architek` VALUES (34, 'Bauernhaus', 'Haus', 'Nur fr Bauern gedacht kann aber jeder kaufen', 'images/hausbilder/33_bauernhaus.gif', 7125, 17, 25, 'Tiger313/Wolf');
INSERT INTO `architek` VALUES (35, 'Leuchturmhaus', 'Haus', 'Sei der Wchter der Flame und lass sie nicht ausgehen', 'images/hausbilder/34_leuchturmhaus.gif', 7125, 14, 25, 'Tiger313/Wolf');
INSERT INTO `architek` VALUES (36, 'Althaus', 'Haus', 'Ein Herrenhaus des Grauens', 'images/hausbilder/35_althaus.gif', 3112, 33, 25, 'Tiger313/Wolf');
INSERT INTO `architek` VALUES (37, 'Hexenhaus', 'Haus', 'Das Haus der berhmten Hexe GABI', 'images/hausbilder/36_hexenhaus.gif', 16000, 18, 26, 'Tiger313/Wolf');
INSERT INTO `architek` VALUES (38, 'Geisterhaus', 'Haus', 'Man sagt es Spuckt da drin', 'images/hausbilder/37_geisterhaus.gif', 29412, 25, 26, 'Tiger313/Wolf');
INSERT INTO `architek` VALUES (39, 'Ritterturm', 'Haus', 'Ein kleiner Turm in dem man Wohnen kann', 'images/hausbilder/38_ritterturm.gif', 45000, 15, 27, 'Tiger313/Wolf');
INSERT INTO `architek` VALUES (40, 'Kleinritterburg', 'Haus', 'Eine Burg fr KLEINE Ritter ', 'images/hausbilder/39_kleinritterburg.gif', 67890, 1, 27, 'Tiger313/Wolf');
INSERT INTO `architek` VALUES (41, 'Schlo', 'Haus', 'Schlo fr Anfnger', 'images/hausbilder/40_castle.gif', 1, 100, 27, 'Tiger313/Wolf');
INSERT INTO `architek` VALUES (42, 'Wassergrabenburg', 'Haus', 'Die Wasserleihen men sie schon selber entsorgen', 'images/hausbilder/41_wassergrabenburg.gif', 8008, 60, 28, 'Tiger313/Wolf');
INSERT INTO `architek` VALUES (43, 'Flaggenburg', 'Haus', 'Eine Flagge fr jeden Drachen und Prinzessin', 'images/hausbilder/42_flaggenburg.gif', 12994, 50, 30, 'Tiger313/Wolf');
INSERT INTO `architek` VALUES (44, 'Weisschloss', 'Haus', 'Das Weisse Haus des Mittelalters', 'images/hausbilder/44_weisschloss.gif', 31999, 5, 32, 'Tiger313/Wolf');
INSERT INTO `architek` VALUES (45, 'Arabienschloss', 'Haus', 'Wo die Schoschonen wohnen... oder waren es beduinen?', 'images/hausbilder/45_arabienschloss.gif', 26000, 10, 33, 'Tiger313/Wolf');
INSERT INTO `architek` VALUES (46, 'Grossburg', 'Haus', 'Eine SEHR grosse Burg', 'images/hausbilder/43_grossburg.gif', 15008, 30, 35, 'Tiger313/Wolf');
INSERT INTO `architek` VALUES (47, 'Drachenschloss', 'Haus', 'Fr ware Drachenkiller', 'images/hausbilder/46_drachenschloss.gif', 25000, 23, 36, 'Tiger313/Wolf');
INSERT INTO `architek` VALUES (48, 'Mrchenschloss', 'Haus', 'Aufwachen es ist schon Mittag', 'images/hausbilder/47_maerchenschloss.gif', 22000, 20, 38, 'Tiger313/Wolf');
INSERT INTO `architek` VALUES (49, 'Goldschloss', 'Haus', 'Aus purem Gold gemeisselt. Kannst ruhig mal draufbeissen', 'images/hausbilder/48_goldschloss.gif', 15726, 30, 38, 'Tiger313/Wolf');
INSERT INTO `architek` VALUES (50, 'Dachenschloss', 'Haus', 'Dachen eben ...das sind alte Drachen ohne Rachen', 'images/hausbilder/49_Dachenschloss.gif', 18777, 35, 40, 'Tiger313/Wolf');
INSERT INTO `architek` VALUES (51, 'Dragonschloss', 'Haus', 'Fr Auslndische Gastarbeiter Drachen', 'images/hausbilder/50_Dragonschloss.gif', 16999, 50, 43, 'Tiger313/Wolf');


ALTER TABLE `accounts` ADD `eigenpic` INT( 1 ) DEFAULT '0' NOT NULL ;